section{
    height: 82vh;
    background-image: url('../../../assets/img/bg_beneficios.png');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    padding: 45px 10%;
    box-sizing: border-box;
    @media (min-width: 3000px) and (max-width:8000px){
        height: 88vh;
    }
    @media (min-width: 1920px) and (max-width:3000px){
      height: 87vh;
    }
    @media (min-width: 1600px) and (max-width:1920px){
        height: 87vh;
        padding: 0px 10%;
    }
    @media (min-width:1440px) and (max-width:1400px){
        height: 85vh;
    } 
    @media (min-width:1024px) and (max-width:1440px){
      height: 87vh;
    } 
    @media (min-width:768px) and (max-width:1024px){
        height: 87vh;
    } 
    @media (min-width:600px) and (max-width:768px){
        height: 85vh;
        padding: 45px 20px;
    } 
    @media (max-width:600px){
        height: 85vh;
        padding: 45px 20px;
        background-image: url('../../../assets/img/bg_transmision-responsive.svg');
    }

    @media (max-height:400px){
        height: auto;
    }
    .container-agenda {
        background: #00000036;
        width: 75%;
        margin: auto;
        padding: 50px;
        box-sizing: border-box;
        border-radius: 30px;
        text-align: center;
        @media (min-width: 2600px) and (max-width:8000px){
            padding: 6%;
        }
        @media (min-width:1920px) and (max-width:2600px){
            width: 55%;
            padding: 2%;
        }
        @media (min-width:1400px) and (max-width:1920px){
            width: 70%;
            padding: 50px;
        }
        @media (min-width:1024px) and (max-width:1400px){
            width: 75%;
            padding: 30px 50px;
        } 
        @media (max-width:768px){
            width: 100%;
            padding: 20px;
        }
        h4{
            color: #fff;
            font-size: 30px;
            line-height: 1.2;
            margin-bottom: 15px;
            text-align: left;
            @media (min-width: 2600px) and (max-width:8000px){
                font-size: 85px;
            }
            @media (min-width:1400px) and (max-width:2600px){
                font-size: 36px;
            }
            @media (min-width:1400px) and (max-width:1600px){
                font-size: 36px;
            }
            @media (min-width:1024px) and (max-width:1440px){
                font-size: 26px;
            } 
            @media (max-width:768px){
                font-size: 22px;
            }
        }
        p{
            font-size: 16px;
            text-align: justify;
            padding: 0px 10%;
            color: white;
            line-height: 1.5;
            @media (min-width: 2600px) and (max-width:8000px){
                font-size: 50px;
                padding: 0px 8%;
            }
            @media (min-width:1400px) and (max-width:2600px){
                font-size: 34px;
            }
            @media (min-width:1400px) and (max-width:1600px){
                font-size: 32px;
            }
            @media (min-width:1024px) and (max-width:1440px){
                font-size: 22px;
            } 
            @media (max-width:768px){
                font-size: 16px;
                padding: 0px 0%;
                margin-bottom: 10px;
                margin-top: 0px;
            }
        }

        &__event {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 10px 0px 30px 0px;
            @media (min-width:1024px) and (max-width:1400px){
                padding-bottom: 0;
            } 
            @media (max-width:768px){
                flex-direction: column;
                padding: 0;
            }
            @media (max-height:400px){
                flex-direction: column;
                padding: 0;
            }
            &-date{
                width: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
                @media (min-width: 1400px) and (max-width:1920px){
                    width: 62%;
                } 
                @media (min-width:1400px) and (max-width:1600px){
                    width: 70%;
                }
                .event-date{
                    &__icon{
                        img{
                            width: 100%;
                            @media (min-width: 2600px) and (max-width:8000px){
                                width: 140px;
                                margin-right: 15px;
                            }
                            @media (min-width:1440px) and (max-width:2600px){
                                width: 80%;
                            } 

                            @media (min-width:1024px) and (max-width:1440px){
                                width: 80%;
                            } 
                            @media (max-width:768px){
                                width: 65%;
                            }
                        }
                    }
                }
            }
            img{
                border-radius: 100%;
                @media (min-width: 4000px) and (max-width:8000px){
                    width: 60%;
                }
                @media (min-width: 2600px) and (max-width:4000px){
                    width: 50%;
                }
                @media (min-width: 1920px) and (max-width:2600px){
                    width: 40%;
                }
                @media (min-width: 1400px) and (max-width:1920px){
                    width: 40%;
                } 
                @media (min-width:768px) and (max-width:1400px){
                    width: 40%;
                }
                @media (max-width:768px){
                    width: 33%;
                    margin-bottom: 15px;
                }
                @media (max-width:600px){
                    width: 65%;
                    margin-bottom: 15px;
                }
            }
        }

        .event-date{
            &__info{
                h5{
                    font-size: 20px;
                    color: white;
                    padding-left: 15px;
                    @media (min-width: 2600px) and (max-width:8000px){
                        font-size: 70px;
                    }
                    @media (min-width:1400px) and (max-width:2600px){
                        font-size: 30px;
                    }
                    @media (min-width:1024px) and (max-width:1440px){
                        font-size: 22px;
                    }
                    @media (min-width:768px) and (max-width:1024px){
                        font-size: 22px;
                    }
                    @media (max-width:768px){
                        font-size: 17px;
                        padding-left: 5px;
                    }
                }
                p{
                    padding: 0;
                    padding-left: 15px;
                    @media (min-width: 4000px) and (max-width:8000px){
                        font-size: 80px;
                    }
                    @media (min-width: 2400px) and (max-width:4000px){
                        font-size: 45px;
                    }
                    @media (max-width:768px){
                        padding-left: 5px;
                    }
                }
            }
        }

    }
}